INTERFACE
SUBROUTINE PNTERP (KLEVLIST,KLEV,PP,POS,CDPUNIT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVLIST(KLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PP
REAL(KIND=JPRB) ,INTENT(OUT) :: POS
CHARACTER(LEN=*) ,INTENT(IN) :: CDPUNIT
END SUBROUTINE PNTERP
END INTERFACE
